@media  (max-width:699px){
    body{
        overflow: hidden;
        box-sizing: border-box;
    } 
    

    .logo{
        position:fixed;
        top:20px;
        left:20px;
        width: 30px;
        height:auto;
    }
    
    .menu{
        position:fixed;
        top:0;
        height:60px;
        right:30px;
        display:none;
        justify-content: end;
        align-items: end;
        font-size: 17px;
        font-weight: 300;
        color:rgba(255,255,255,0.9);
    }
    a{
        color:white;
    }
    .menu div{
        padding-left:40px;
    }
    .menu_mobile_container{
        position:fixed;
        display:flex;
        justify-content: center;
        align-items: center;
        width:0;
        height:100vh;
        height:100dvh;
        top:0;
        right:0;
        background-color: #f3ffc0;
        transition:all 0.8s cubic-bezier(0.25, 1, 0.5, 1); 
    }
    .menu_content{
        position:relative;
        width:85%;
        height:auto;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        transition:width 0.6s  cubic-bezier(0.25, 1, 0.5, 1);
    }
    .menu_mobile_table00{
        width:100%;
        height:72px;
        display:flex;
        justify-content: center;
        align-items: center;
        border-bottom:solid 1px rgb(55,55,55);
        opacity:0;
        transform:translateX(200px);
    }
    @keyframes menu_ani{
        from{
            opacity:0;
            transform:translateX(200px);
        }
        to{
            opacity:1;
            transform:translatex(0);
        }
    }

    @keyframes menu_reverse{
        from{
            opacity : 1;
        }
        to{
            opacity:0;
        }
    }
    .menu_mobile_table00 p{
        font-size: 20px;
        font-weight: 500;
        color:rgb(55,55,55);
        text-align: center;
    }
    .menu_mobile_table01::after{
        content:'';
        width:100%;
        height:72px;
        border-bottom:solid 2px rgb(55,55,55);
        transform:translateY(-4px);
        position:absolute;
        z-index: -1;
    }
    .menu_mobile_table07{
        border-bottom:none;
    }
    .menu_mobile{
        position: fixed;
        width:45px;
        height:45px;
        top:20px;
        right:20px;
        display:flex;
        flex-direction:column;
        align-items: end;
        justify-content: flex-start;
    }
    .menu_mobile00{
        width:26px;
        height:2px;
        margin-bottom: 5px;
        background-color: white;
    }









    .grey_container{
        width:100%;
        height:300vh;
        height:300dvh;
        position:absolute;
        transition:all 0.6s ease-in-out;
        top:0;
        overflow: hidden;
    }
    .business01{
        position:relative;
        width:100%;
        height:100vh;
        height:100dvh;
        display:flex;
        justify-content: center;
        background-color:#8e8f8d;
    }
    .business02{
        position:relative;
        width:100%;
        height:100vh;
        height:100dvh;
        display:flex;
        justify-content: center;
        background-color:#8e8f8d;
    }
    .business03{
        position:relative;
        width:100%;
        height:100vh;
        height:100dvh;
        display:flex;
        justify-content: center;
        overflow: hidden;
        background-color:#8e8f8d;
    }
    
    .business_content{
        width:100%;
        height:85vh;
        height:85dvh;
        top:12vh;
        top:12dvh;
        position:absolute;
        display: flex;
        flex-direction:column;
        align-items: center;
        justify-content: flex-start;
    }
    
    .business_title{
        width:100%;
        animation:open02 1s cubic-bezier(0.16, 1, 0.3, 1) both;
    }
    @keyframes open{
        from{
            transform:scaleX(0.6);
            opacity:0.3;
        }
        to{
            transform:scaleX(1);
            opacity:1;
        }
    }
    @keyframes open02{
        from{
            transform:scaleX(0);
            opacity:0;
        }
        to{
            transform:scaleX(1);
            opacity:1;
        }
    }
    @keyframes img_open{
        from{
            transform:scaleY(0.5);
            opacity:0.7;
        }
        to{
            transform:scaleY(1);
            opacity:1;
        }
    }
    
    .business_title p{
        font-size: 24px;
        font-weight: 900;
        text-align: center;
        color: white;
    }
    
    .business_text{
        width:90%;
        margin-top:6.25%;
        animation:open 1.4s cubic-bezier(0.16, 1, 0.3, 1) 0.1s both;
    }
    
    .business_text p{
        font-size: 17px;
        line-height: 24px;
        font-weight:400;
        color: white;
    }
    
    .more{
        width:70px;
        height:70px;
        position:absolute;
        bottom:42vh;
        bottom:42dvh;
        display:flex;
        justify-content: center;
        align-items: center;
    }


    .more_img{
        position: absolute;
        width:100%;
        height:100%;
        display:none;
    }

    .more_grey_circle{
        width:124px;
        height:124px;
        display:none;
    }
    
    .more_green{
        width:95px;
        height:95px;
        background-color: #a0d228;
        position: absolute;
        border-radius: 50%;
        opacity:0;
        transform:scale(0);
    }
    
 
    .more_container01{
        position:absolute;
        width:95px;
        height:95px;
        border-radius: 50%;
        background-color: none;
    }
    .more_container02{
        position:absolute;
        width:95px;
        height:95px;
        border-radius: 50%;
        background-color: none;
    }
    .more_container03{
        position:absolute;
        width:95px;
        height:95px;
        border-radius: 50%;
        background-color: none;
    }
    
    .more_text{
        position: absolute;
        width:100%;
        height:100%;
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        border-radius: 50%;;
    }
    
    .more_text p{
        font-size: 18px;
        font-weight: 700;
        color: #a0d228;
    }
    
    .more_line{
        width:45px;
        height:2px;
        background-color: #a0d228;
        margin-top: 5px;
    }
       
    
    
    @media (min-height:601px){
        .more{
            bottom:42vh;
            bottom:42dvh;
        }
    }
    @media (min-height:720px){
        .more{
            bottom:45vh;
            bottom:45dvh;
        }
    }
    
    
    
    @keyframes moreopen{
        from{
            transform:scale(1);
        }
        to{
            transform:scale(18);
        }
    }
    
    @keyframes to_big{
        from{
            transform:scale(0.6);
            opacity:0;
            transform-origin:50% 50%;
        }
        to{
            transform:scale(1);
            opacity:1;
            transform-origin:50% 50%;
        }
    }
    

    
    @keyframes more_ani_on{
        from{
            opacity: 0;
            transform:scale(0);
        }
        to{
            opacity:1;
            transform:scale(1);
        }
    }
    
    @keyframes more_ani_off{
        from{
            opacity: 1;
            transform:scale(1);
        }
        to{
            opacity:0;
            transform:scale(0);
        }
    }
    
    .more_ani_on{
        animation:more_ani_on 0.3s cubic-bezier(0.25, 1, 0.5, 1) both;
    }
    .more_ani_off{
        animation:more_ani_off 0.3s cubic-bezier(0.25, 1, 0.5, 1) both;
    }
    
    
    @keyframes open_slide01{
        from{
            transform : translateX(0);
            opacity: 1;
        }
        to {
            transform:translateX(100%);
            opacity:0;
        }
    } 

    @keyframes open_slide02{
        from{
            transform:translateX(-100%) translateY(0);
        }
        to{
            transform:translateX(0) translateY(0);
        }
    }
    @keyframes open_slide03{
        from{
            transform:translateX(-100%) translateY(-100vh);
        }
        to{
            transform:translateX(0) translateY(-100vh);
        }
    }

    @keyframes open_slide04{
        from{
            transform:translateX(-100%) translateY(-200vh);
        }
        to{
            transform:translateX(0) translateY(-200vh);
        }
    }
    
    
    .business_img{
        position:absolute;
        animation:img_open 1.5s cubic-bezier(0.16, 1, 0.3, 1) 0.1s both;
        transform-origin:center bottom;
    }
    
    
    
    
    .business01_img{
        width:auto;
        height:47.2%;
        bottom:-1.5%;
    }
    .business01_img img{
        width:100%;
        height:100%;
    }
    
    .business02_img{
        width:auto;
        height:46.7%;
        bottom:-1.5%;
        transform:translateX(-5%); 
    }
    .business02_img img{
        width:100%;
        height:100%;
    }
    .business03_img{
        width:43%;
        height:auto;
        right:0;
        bottom:1%;
        display:none;
        /* transform:translateX(15px); */
    }
    
    .business03_img_mobile{
        width:60%;
        height:auto;
        bottom:1%;
    }
    
    .business03_img_mobile img{
        width:100%;
        height:100%;
    }
    
    
    
    
    
    
    
    
    .business01_green01{
        width:100%;
        height:105vh;
        height:105dvh;
        position:relative;
        background-color:#9bcd28;
        display:flex;
        justify-content: center;
        align-items: center;
    }
    
    .business01_green_content{
        width:90%;
        margin-top:10vh;
        margin-top:10dvh;
        position:relative;
        display: flex;
        flex-direction:column;
        align-items: flex-start;
        justify-content: flex-start;    
    }
    
    
    
    .business01_green_title p{
        font-size: 26px;
        font-weight: 700;
        color:rgb(34,48,03);
    }
    
    .business01_green01_text{
        margin-top:6.8%;
    }
    
    .business01_green01_text p{
        font-size: 16px;
        font-weight: 500;
        line-height: 26px;
        color:rgba(34,48,03,0.8);
    }
        
    
    .business01_green02{
        width:100%;
        height:105vh;
        height:105dvh;
        background-color:#9bcd28;
        position:relative;
        display:flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    
    .business01_green02_content{
        z-index: 2001;
    }
    .business01_green02_title{
        width:100%;
    }
    .business01_green02_title p{
        text-align: center;
        font-size: 24px;
    }
    .business01_green02_text_container{
        margin-top: 8%;
        display:flex;
        flex-direction: column;
        align-items: flex-start;
    }
    
    .business01_green02_text00{
        margin-top:6%;
    }
    .business01_green02_text01{
        margin-top: 0;
    }
    .business01_green02_text_title_box{
        height:18px;
        display:flex;
        align-items: center;
    }
    .business01_green02_text_rect{
        width:6px;
        height:18px;
        background-color: rgb(34,48,3);
    }
    
    .business01_green02_text_title p{
        font-size: 18px;
        font-weight: 800;
        color: rgb(34,48,3);
        padding-left: 5px;
    }
    
    .business01_green02_text_text{
        margin-top: 8px;
    }
    .business01_green02_text_text p{
        font-size: 16px;
        line-height: 24px;
        font-weight: 500;
        color:rgba(34,48,03,0.8);
    }  
    

    
    
    
    .business02_green01{
        width:100%;
        height:100vh;
        height:100dvh;
        position:relative;
        background-color:#9bcd28;
        display:flex;
        justify-content: center;
        align-items: center;
    }
    
    .business02_green_content{
        width:90%;
        margin-top:10vh;
        margin-top:10dvh;
        position:relative;
        display: flex;
        flex-direction:column;
        align-items: flex-start;
        justify-content: flex-start;    
    }

    
    .business02_green01_title p{
        font-size: 22px;
        font-weight: 700;
        color:rgb(34,48,03);
        line-height: 32px;
    }
    
    .business02_green01_text{
        margin-top:4vh;
        margin-top:4dvh;
    }
    
    .business02_green01_text p{
        font-size: 16px;
        font-weight: 500;
        line-height: 26px;
        color:rgba(34,48,03,0.8);
    }
    
  
 
    
    
    
    
    
    
    
    
    .business02_green02{
        width:100%;
        height:90vh;
        height:90dvh;
        position:relative;
        display:flex;
        flex-direction:column;
        justify-content: center;
        align-items: center;
        background-color: #9bcd28;
    }

    .business02_green02_title{
        width:100%;
    }
    .business02_green02_title p{
        font-size: 24px;
        font-weight: 700;
        color:rgb(34,48,03);
        text-align: center;
    }
    
    .business02_green02_text_container{
        margin-top: 8%;
        display:flex;
        flex-direction: column;
        align-items: flex-start;
    }
    
    .business02_green02_text00{
        margin-top:6%;
    }
    .business02_green02_text01{
        margin-top: 0;
    }
    .business02_green02_text_title_box{
        height:18px;
        display:flex;
        align-items: center;
    }
    .business02_green02_text_rect{
        width:6px;
        height:18px;
        background-color: rgb(34,48,3);
    }
    
    .business02_green02_text_title p{
        font-size: 18px;
        font-weight: 800;
        color: rgb(34,48,3);
        padding-left: 5px;
    }
    
    .business02_green02_text_text{
        margin-top: 6px;
    }
    .business02_green02_text_text p{
        font-size: 16px;
        line-height: 24px;
        font-weight: 500;
        color:rgba(34,48,03,0.8);
    }
    

    
    




    
    
    
    .business03_green{
        width:100%;
        height:100vh;
        height:100dvh;
        position:relative;
        display:flex;
        flex-direction:column;
        background-color: #9bcd28;
        justify-content: center;
        align-items: center;
    }
    
    .business03_green_content{
        width:90%;
        margin-top:10vh;
        margin-top:10dvh;
        position:relative;
        display: flex;
        flex-direction:column;
        align-items: flex-start;
        justify-content: flex-start;    
    }
    
    .business03_green_title p{
        font-size: 26px;
        font-weight: 800;
        color:rgb(34,48,03);
    }
    
    .business03_green_subtitle{
        margin-top:10%;
    }
    .business03_green_subtitle p{
        font-size: 20px;
        font-weight: 700;
        line-height: 28px;
        color:rgb(34,48,03);
    }
    .business03_green_text{
        margin-top:15%;
    }
    .business03_green_text p{
        font-size: 16px;
        font-weight: 500;
        line-height: 24px;
        color: rgba(34,48,03,0.8);
    }
    
   
    
    




    
    
    .business_green_back{
        position:relative;
        height:124px;
        width:124px;
        display:flex;
        justify-content: center;
        align-items: center;
        z-index:2000 ;
    }
    
    .business_green_back_text{
        position:absolute;
        display:flex;
        flex-direction: column;
        align-items: center;
    }
    
    .business_green_back_text p{
        font-size: 18px;
        font-weight: 700;
        color: rgb(82,83,81);
    }
    
    
    .business_green_back_line{
        width:50px;
        height:3px;
        background-color:rgb(82,83,81);
        margin-top: 5px;
    }
    .business_green_back_bg{
        position: absolute;
        width:124px;
        height:124px;
        display:none;
    }
    
    





    
    .green_img01{
        position:absolute;
        width:100%;
        height: auto;
        top: 209vh;
        top:209dvh;
        background-color: #9bcd28;
        display:none;
    }
    .green_img01 img{
        width:70%;
        height:auto;
        margin-left: 15%;
    }
    
    .green_img02{
        position:absolute;
        width:100%;
        height:auto;
        top:189vh;
        top:189dvh;
        background-color: #9bcd28;
        box-sizing: border-box;
        display:none;
    }

    .green_img02 img{
        width:60%;
        height:auto;
        margin-left:20%;
    }
    
    
    .green_img03{
        position:absolute;
        width:63.97%;
        height:auto;
        bottom:1%;
        left:50%;
        transform:translateX(-50%);
        display:none;
    }
    
    .green_img03_mobile{
        position:absolute;
        width:100%;
        height:auto;
        background-color: #9bcd28;
        top:99vh;
        top:99dvh;
        display:none;
    }
    .green_img03_mobile img{
        width:80%;
        height:auto;
        margin-left:10%;
        padding-bottom: 3vh;
        padding-bottom:3dvh;
    }


    .business01_green01_container{
        position:absolute;
        width:100%;
        height:100%;
        display:flex;
        flex-direction:column;
        justify-content: center;
        align-items: center;
        opacity:0;
        transform:scale(0.6);
    }
    
    .business01_green02_container{
        position:absolute;
        width:100%;
        height:100%;
        display:flex;
        flex-direction:column;
        justify-content: center;
        align-items: center;
    }
    
    .business02_green01_container{
        position:absolute;
        width:100%;
        height:100%;
        display:flex;
        flex-direction:column;
        justify-content: center;
        align-items: center;
        opacity:0;
        transform:scale(0.6);
    }
    
    .business02_green02_container{
        width:100%;
        height:100%;
        position:absolute;
        display:flex;
        flex-direction:column;
        justify-content:center;
        align-items:center;
    }
    .business03_green_container{
        width:100%;
        height:100%;
        position:absolute;
        display:flex;
        flex-direction:column;
        justify-content:center;
        align-items:center;
        opacity:0;
        transform:scale(0.6);
    }

    .green01_container{
        width:100%;
        height:210vh;
        height:210dvh;
        position:absolute;
        transition:all 0.6s ease-in-out;
        overflow: auto;
        display:none;
    }
    .green02_container{
        width:100%;
        height:190vh;
        height:190dvh;
        position:absolute;
        transition:all 0.6s ease-in-out;
        overflow: auto;
        display:none;
    }
    .green03_container{
        width:100%;
        height:100vh;
        height:100dvh;
        position:absolute;
        transition:all 0.6s ease-in-out;
        overflow: auto;
        display:none;
    }
   
    @media(min-height:800px){
        .business01_green01{
            height:100vh;
            height:100dvh;
        }
        .business01_green_content{
            margin-top:5vh;
            margin-top:5dvh;
        }
        .business01_green02{
            height:80vh;
            height:80dvh;
        }
        .green01_container{
            height:180vh;
            height:180dvh;
        }
       .green_img01{
         top:179vh;
         top:179dvh;
       }
       .business02_green02{
            height:70vh;
            height:70dvh;
       }
       .green02_container{
            height:170vh;
            height:170dvh;
       }
       .green_img02{
            top:169vh;
            top:169dvh;
       }

    }
    @media(max-height:650px){
        .business01_green02{
            height:120vh;
            height:120dvh;
        }
        .buiness01_container{
            height:225vh;
            height:225dvh;
        }
        .green01_img{
            top:224vh;
            top:224dvh;
        }
    }

}